@media all and (min-width:1340px) { #idx-menu { position:absolute; } }

#month-table TABLE.line TH { border-bottom-width:2px; }

UL.region-menu { margin-left:2.5rem !important; }
UL.region-menu>LI:first-child { list-style-type:none; margin-left:-1rem; font-size:110%; }

.glue-table {  }
.glue-table-0, .glue-table-3, .glue-table-6, .glue-table-9 { float:left; }
.glue-table TABLE.line TH { padding:3px; white-space:nowrap; width:58px; min-width:58px; max-width:58px; overflow:hidden; height:30px; min-height:30px; }
.glue-table TABLE.line TD { padding:3px; white-space:nowrap; width:58px; min-width:58px; max-width:58px; overflow:hidden; padding-right:5px; }
.glue-table TABLE.line .first-column { width:126px; min-width:126px; max-width:126px; }
.glue-table-0 TABLE.line .first-column { display:table-cell; }
.glue-table-3 TABLE.line .first-column { display:none; }
.glue-table-6 TABLE.line .first-column { display:none; }
.glue-table-9 TABLE.line .first-column { display:none; }
@media all and (min-width:1280px) {
.glue-table-6 { clear:left; }
.glue-table-6 TABLE.line .first-column { display:table-cell; }
.glue-table-6 TABLE.line { border-top:none; }
.glue-table-9 TABLE.line { border-top:none; }
.glue-table-zero + .glue-table-zero { display:none !important; }
.glue-table-zero > .glue-table-6 { display:none !important; }
}
@media all and (max-width:1280px) {
.glue-table-6 { clear:left; }
.glue-table-6 TABLE.line .first-column { display:table-cell; }
.glue-table-6 TABLE.line { border-top:none; }
.glue-table-9 TABLE.line { border-top:none; }
.glue-table-zero + .glue-table-zero { display:none !important; }
.glue-table-zero > .glue-table-6 { display:none !important; }
}
@media all and (max-width:560px) {
.glue-table-3 { clear:left; }
.glue-table-6 { clear:left; }
.glue-table-9 { clear:left; }
.glue-table-3 TABLE.line .first-column { display:table-cell; }
.glue-table-6 TABLE.line .first-column { display:table-cell; }
.glue-table-9 TABLE.line .first-column { display:table-cell; }
.glue-table-3 TABLE.line { border-top:none; }
.glue-table-6 TABLE.line { border-top:none; }
.glue-table-9 TABLE.line { border-top:none; }
.glue-table-zero { display:none !important; }
}
.mfz-branding .glue-table-6 { clear:left; }
.mfz-branding .glue-table-6 TABLE.line .first-column { display:table-cell; }
.mfz-branding .glue-table-6 TABLE.line { border-top:none; }
.mfz-branding .glue-table-9 TABLE.line { border-top:none; }
